uuid: ad300a8e-2f37-40fd-ae24-4603571a7660
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_file_author
    - media.type.image
id: media.image.field_file_author
field_name: field_file_author
entity_type: media
bundle: image
label: Autor
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
